@charset "utf-8";

.mv-child {
    background-image: url('../img/recruit/mv-new-graduate.jpg');
}

@media (max-width: 767px) {
    .mv-child {
        background-position: top right 30%;
    }
}


.new-graduate {
    padding: 10rem 0;
}

.new-graduate .desc {
    font-size: 1.8rem;
    margin: 3rem 0;
}

.new-graduate .nav-tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 2%;
    margin-bottom: 80px;
}

.new-graduate .nav-tab .btn {
    height: auto;
    min-height: 3em;
    width: 32%;
    margin-bottom: 2%;
}

.new-graduate .table {
    margin-top: 5rem;
}

.new-graduate .table th {
    width: 150px;
}

.new-graduate .table td {
    width: calc(100% - 150px);
}

@media (min-width: 768px) {
    .new-graduate .nav-tab #nav-03:after,
    .new-graduate .nav-tab #nav-04:after{
        display: none;
    }
}

@media (max-width: 767px) {
    .new-graduate {
        padding: 50px 0;
    }

    .new-graduate .nav-tab{
        margin-bottom: 50px;
    }
    .new-graduate .nav-tab .btn {
        width: 100%;
        max-width: 480px;
        margin-bottom: 10px;
    }

    .new-graduate .table th {
        width: 115px;
    }

    .new-graduate .table td {
        width: calc(100% - 115px);
    }
}


/* dl tbl */
@media (min-width: 768px) {
    .new-graduate dl.tbl{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .new-graduate dl.tbl dt{
        position: relative;
    }

    .new-graduate dl.tbl dt::after{
        content: "：";
        position: absolute;
        top: 0;
        right: 0;
    }

    .new-graduate dl.tbl1 dt{
        width: 9.5em;
    }
    .new-graduate dl.tbl1 dd{
        width: calc(100% - 9.5em);
    }

    .new-graduate dl.tbl2 dt{
        width: 5em;
    }

    .new-graduate dl.tbl2 dd{
        width: calc(100% - 5em);
    }
}

@media (max-width: 767px) {
    .new-graduate dl.tbl dt::after{
        content: "：";
        display: inline-block;
    }
}



